> For the complete documentation index, see [llms.txt](https://docs.increment.fi/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.increment.fi/protocols/decentralized-money-market/governance.md).

# Governance

Increment **begins with** centralized admin control of the money market protocol, including:

* Tuning InterestRateModel
* Running decentralized oracle nodes
* Configuring per-market risk parameters such as data source weight, collateralFactor, borrowCap, liquidationPenalty, etc.
* However, admin has no right to transfer or drain pooled fungible tokens.

The goal is to **finally grant full community control** (DAO) of:

* The ability to add / suspend a fungible token market
* The ability to update InterestRateModel for each market
* The ability to vote, whitelist, and incentive outer oracle nodes which maybe run by other projects, community developers, etc.
* The ability to change per-market risk parameters
* The ability to reduce market reserve and determine its usage

We believe that move fast in the first place while being transparent to reach **progressive decentralization** is the best practice.&#x20;


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.increment.fi/protocols/decentralized-money-market/governance.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
